h1, .h1, heading1{

	font-family: 'Open Sans',Helvetica,Arial,sans-serif;
	font-weight: 400;
}
h2, .h2, heading2{
	font-family: 'Open Sans',Helvetica,Arial,sans-serif;
}
h3, .h3, heading2{
	font-family: 'Open Sans',Helvetica,Arial,sans-serif;

	font-size: 24px;
	font-weight: 400;
	margin-bottom: 1em;
	margin-top: 0;
}
.lead{
	color: #064080;
}
.mainCont h1, .mainCont h2, .mainCont h3, .mainCont h4{
	color: #064080;
}